.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y11{bottom:11.405489px;}
.y13{bottom:15.682547px;}
.y10{bottom:17.108233px;}
.y12{bottom:17.583462px;}
.y7{bottom:19.009148px;}
.ya{bottom:19.959606px;}
.y3{bottom:20.434834px;}
.y4{bottom:21.385292px;}
.y5{bottom:23.286206px;}
.yd{bottom:23.761435px;}
.y6{bottom:24.711893px;}
.yb{bottom:26.137579px;}
.y1{bottom:27.088036px;}
.y15{bottom:27.563265px;}
.y2{bottom:28.038494px;}
.y8{bottom:29.464180px;}
.yc{bottom:29.939408px;}
.ye{bottom:31.365094px;}
.y9{bottom:32.315552px;}
.y14{bottom:33.266009px;}
.yf{bottom:34.216467px;}
.y0{bottom:50.374243px;}
.h2{height:486.634193px;}
.h3{height:489.010336px;}
.h6{height:490.436022px;}
.h7{height:492.336937px;}
.h16{height:492.812166px;}
.h4{height:496.613995px;}
.hc{height:498.039682px;}
.h18{height:498.514910px;}
.h8{height:499.940596px;}
.h5{height:501.366283px;}
.ha{height:502.316740px;}
.h1{height:502.791969px;}
.hb{height:503.742426px;}
.h9{height:504.217655px;}
.hd{height:505.168112px;}
.hf{height:508.019484px;}
.h10{height:509.445170px;}
.h11{height:509.920399px;}
.he{height:515.147915px;}
.h13{height:517.048830px;}
.h12{height:518.474516px;}
.h17{height:520.850659px;}
.h15{height:521.325888px;}
.h14{height:534.157063px;}
.h0{height:565.949863px;}
.w1{width:709.041226px;}
.w6{width:714.268742px;}
.wd{width:716.644885px;}
.wb{width:722.822859px;}
.w4{width:723.298087px;}
.w2{width:723.773316px;}
.w8{width:724.723773px;}
.w11{width:726.149459px;}
.w3{width:727.575146px;}
.w7{width:729.000832px;}
.w10{width:729.951289px;}
.w5{width:731.376975px;}
.w12{width:732.802661px;}
.wc{width:733.753119px;}
.we{width:736.129262px;}
.w9{width:737.079720px;}
.w13{width:738.505406px;}
.wa{width:741.832007px;}
.wf{width:743.257693px;}
.w0{width:800.000000px;}
.xa{left:27.563265px;}
.x7{left:33.266009px;}
.xb{left:34.691695px;}
.x6{left:36.117381px;}
.x3{left:38.968754px;}
.xc{left:40.394440px;}
.x1{left:42.770583px;}
.x4{left:44.671498px;}
.x2{left:46.097184px;}
.x5{left:47.522870px;}
.x8{left:50.374243px;}
.xd{left:51.799929px;}
.x9{left:54.176072px;}
.x0{left:63.205418px;}
@media print{
.y11{bottom:16.000000pt;}
.y13{bottom:22.000000pt;}
.y10{bottom:24.000000pt;}
.y12{bottom:24.666667pt;}
.y7{bottom:26.666667pt;}
.ya{bottom:28.000000pt;}
.y3{bottom:28.666667pt;}
.y4{bottom:30.000000pt;}
.y5{bottom:32.666667pt;}
.yd{bottom:33.333333pt;}
.y6{bottom:34.666667pt;}
.yb{bottom:36.666667pt;}
.y1{bottom:38.000000pt;}
.y15{bottom:38.666667pt;}
.y2{bottom:39.333333pt;}
.y8{bottom:41.333333pt;}
.yc{bottom:42.000000pt;}
.ye{bottom:44.000000pt;}
.y9{bottom:45.333333pt;}
.y14{bottom:46.666667pt;}
.yf{bottom:48.000000pt;}
.y0{bottom:70.666667pt;}
.h2{height:682.666667pt;}
.h3{height:686.000000pt;}
.h6{height:688.000000pt;}
.h7{height:690.666667pt;}
.h16{height:691.333333pt;}
.h4{height:696.666667pt;}
.hc{height:698.666667pt;}
.h18{height:699.333333pt;}
.h8{height:701.333333pt;}
.h5{height:703.333333pt;}
.ha{height:704.666667pt;}
.h1{height:705.333333pt;}
.hb{height:706.666667pt;}
.h9{height:707.333333pt;}
.hd{height:708.666667pt;}
.hf{height:712.666667pt;}
.h10{height:714.666667pt;}
.h11{height:715.333333pt;}
.he{height:722.666667pt;}
.h13{height:725.333333pt;}
.h12{height:727.333333pt;}
.h17{height:730.666667pt;}
.h15{height:731.333333pt;}
.h14{height:749.333333pt;}
.h0{height:793.933333pt;}
.w1{width:994.666667pt;}
.w6{width:1002.000000pt;}
.wd{width:1005.333333pt;}
.wb{width:1014.000000pt;}
.w4{width:1014.666667pt;}
.w2{width:1015.333333pt;}
.w8{width:1016.666667pt;}
.w11{width:1018.666667pt;}
.w3{width:1020.666667pt;}
.w7{width:1022.666667pt;}
.w10{width:1024.000000pt;}
.w5{width:1026.000000pt;}
.w12{width:1028.000000pt;}
.wc{width:1029.333333pt;}
.we{width:1032.666667pt;}
.w9{width:1034.000000pt;}
.w13{width:1036.000000pt;}
.wa{width:1040.666667pt;}
.wf{width:1042.666667pt;}
.w0{width:1122.266667pt;}
.xa{left:38.666667pt;}
.x7{left:46.666667pt;}
.xb{left:48.666667pt;}
.x6{left:50.666667pt;}
.x3{left:54.666667pt;}
.xc{left:56.666667pt;}
.x1{left:60.000000pt;}
.x4{left:62.666667pt;}
.x2{left:64.666667pt;}
.x5{left:66.666667pt;}
.x8{left:70.666667pt;}
.xd{left:72.666667pt;}
.x9{left:76.000000pt;}
.x0{left:88.666667pt;}
}
